.reviews-title {
  font-size: var(--title-size);
  color: var(--main-color);
  text-align: center;
  font-weight: bold;
  padding: 30px 0px;
}

.policy {
  color: var(--text-color);
  cursor: pointer;
}
